count: 53
next: https://jaspar2020.genereg.net/api/v1/species?format=yaml&page=4
previous: https://jaspar2020.genereg.net/api/v1/species?format=yaml&page=2
results:
- matrix_url: https://jaspar2020.genereg.net/api/v1/species/9103/
  species: Meleagris gallopavo
  tax_id: '9103'
  url: https://jaspar2020.genereg.net/api/v1/species/9103/
- matrix_url: https://jaspar2020.genereg.net/api/v1/species/13616/
  species: Monodelphis domestica
  tax_id: '13616'
  url: https://jaspar2020.genereg.net/api/v1/species/13616/
- matrix_url: https://jaspar2020.genereg.net/api/v1/species/10090/
  species: Mus musculus
  tax_id: '10090'
  url: https://jaspar2020.genereg.net/api/v1/species/10090/
- matrix_url: https://jaspar2020.genereg.net/api/v1/species/45351/
  species: Nematostella vectensis
  tax_id: '45351'
  url: https://jaspar2020.genereg.net/api/v1/species/45351/
- matrix_url: https://jaspar2020.genereg.net/api/v1/species/5141/
  species: Neurospora crassa
  tax_id: '5141'
  url: https://jaspar2020.genereg.net/api/v1/species/5141/
- matrix_url: https://jaspar2020.genereg.net/api/v1/species/4094/
  species: Nicotiana sp.
  tax_id: '4094'
  url: https://jaspar2020.genereg.net/api/v1/species/4094/
- matrix_url: https://jaspar2020.genereg.net/api/v1/species/8022/
  species: Oncorhynchus mykiss
  tax_id: '8022'
  url: https://jaspar2020.genereg.net/api/v1/species/8022/
- matrix_url: https://jaspar2020.genereg.net/api/v1/species/9986/
  species: Oryctolagus cuniculus
  tax_id: '9986'
  url: https://jaspar2020.genereg.net/api/v1/species/9986/
- matrix_url: https://jaspar2020.genereg.net/api/v1/species/4530/
  species: Oryza sativa
  tax_id: '4530'
  url: https://jaspar2020.genereg.net/api/v1/species/4530/
- matrix_url: https://jaspar2020.genereg.net/api/v1/species/39946/
  species: Oryza sativa Indica Group
  tax_id: '39946'
  url: https://jaspar2020.genereg.net/api/v1/species/39946/
